# -*- coding: utf-8 -*-
import unittest

import telegram_bot
import datetime

class TestGetDataFromRKI(unittest.TestCase):

    def test_send_notifaction(self):        
        timestamp = datetime.datetime.now()
        telegram_bot.send_notifaction(timestamp)

if __name__ == '__main__':
    unittest.main()
